{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}

{% for message in app.flashes('success') %}
    <div class="flash-message flash-success">
        {{ message }}
    </div>
{% endfor %}

{% for message in app.flashes('danger') %}
    <div class="flash-message flash-error">
        {{ message }}
    </div>
{% endfor %}

<div class="flex flex-col items-center justify-center my-10 md:flex-row">
  <img class="w-2/6 md:mr-10 img-logo" src="{{ asset('/images/logo.png')}}" alt="Logo d'Orléans Joue">
  <h1 class="text-4xl font-bold text-center md:text-6xl">Orléans Joue</h1>
</div>


  {% if is_granted("ROLE_SUPER_ADMIN") %}
    {{ include('home/users/benevole.html.twig') }}
    {{ include('home/users/editeurAdmin.html.twig') }}
    {{ include('home/users/benevoleAdmin.html.twig') }}
    {{ include('home/users/protoAdmin.html.twig') }}

  {% elseif is_granted("ROLE_EDITEUR_ADMIN") %}
    {{ include('home/users/benevole.html.twig') }}
    {{ include('home/users/editeurAdmin.html.twig') }}

  {% elseif is_granted("ROLE_BENEVOLE_ADMIN") %}
    {{ include('home/users/benevole.html.twig') }}
    {{ include('home/users/benevoleAdmin.html.twig') }}

  {% elseif is_granted("ROLE_PROTO_ADMIN") %}
    {{ include('home/users/benevole.html.twig') }}
    {{ include('home/users/protoAdmin.html.twig') }}

  {% elseif is_granted("ROLE_RESPONSABLE") %}
    {{ include('home/users/responsable.html.twig') }}

  {% elseif is_granted("ROLE_SALARIE") %}
    {{ include('home/users/salarie.html.twig') }}

  {% elseif is_granted("ROLE_BENEVOLE") %}
    {{ include('home/users/benevole.html.twig') }}

  {% elseif is_granted("ROLE_USER") %}
    {{ include('home/users/user.html.twig') }}

  {% else %}
    {{ include('home/users/default.html.twig') }}

  {% endif %}


{% endblock %}
